<div class="modal-b modal-b_under" id="modal-burger">
    <div class="modal-b__inner modal-b__inner_burger">
        <div class="modal-b__block">
            <div class="burger-b">
                <div class="burger-b__head">
                    <div class="burger-b__phone">
                        <a href="tel:" class="header-b__phone-links"><img src="__static__img/content/phone_burger.svg" alt="">8 (800) 200-20-00</a>
                    </div>
                    <div class="burger-b__close js--close-modal">×</div>
                </div>

                <div class="burger-b__nav">
                    <div class="header-b__tabs">
                        <div class="header-b__tabs-item"><a href="#" class="header-b__tabs-links header-b__tabs-links_active">в квартиру</a></div>
                        <div class="header-b__tabs-item"><a href="#" class="header-b__tabs-links">в офис</a></div>
                        <div class="header-b__tabs-item"><a href="#" class="header-b__tabs-links">в частный дом</a></div>

                        <div class="header-b__tabs-baloon"></div>
                    </div>
                </div>

                <div class="burger-b__city">
                    <a href="#" class="header-b__city-links" data-show-modal="modal-city-select"><img src="__static__img/content/tag.svg" alt="">Москва и Московская область</a>
                </div>

                <div class="burger-b__menu">
                    <div class="burger-b__item"><a href="#" class="burger-b__links">Поиск по адресу {{Icon iconName='arrow'}}</a></div>
                    <div class="burger-b__item"><a href="#" class="burger-b__links">Все провайдеры {{Icon iconName='arrow'}}</a></div>
                    <div class="burger-b__item"><a href="#" class="burger-b__links">Тарифы {{Icon iconName='arrow'}}</a></div>
                    <div class="burger-b__item"><a href="#" class="burger-b__links">Народный рейтинг {{Icon iconName='arrow'}}</a></div>
                    <div class="burger-b__item"><a href="#" class="burger-b__links">О провайдере {{Icon iconName='arrow'}}</a></div>
                </div>
            </div>

        </div>
    </div>
</div>
